/* Presentational style rules only
 * Not required
 */

html, body, .container {
  height: 100%;
}

/* Reset */
html, body, h1, p, a, div, section {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font: inherit;
}

/* Basic */
body { 
  font: 18px/23px "Cantarell", sans-serif;
  color: #ffffff;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
 text-align: justify;

}

h1 {
  color: #efecec;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 50px;
  font-weight: 400;
  margin-top: 20px;
}

a {
  color: #ffffff;
  
}

p {
  margin: 0 0 15px 0;
}

strong {
  font-weight: 700;
}


.disclaimer {
  font-size: 12px;
opacity: 0.5;
}


/* Layout */



.container {
  display: table;
  padding-top: 60px;
  width: 100%;
}

.content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

/* Special */
.sub-title {
  margin: 50px auto;
  font-size: 18px;
  line-height: 23px;
 text-align: justify!;



}

/* Special */
.impressum {
  margin: 50px auto;
  font-size: 18px;
  line-height: 23px;
opacity: 0.5;

}

.button {
  display: inline-block;
  padding: 6px 10px;
  color: #cafaea;
  border: 1px solid #cafaea;
  border-radius: 3px;
  font-weight: 700;
  line-height: normal;
  text-decoration: none;
 text-align: justify;
  text-transform: uppercase;
opacity: 0.5;
}

#more-content {
  display: none;
}

/* Media Queries */
@media only screen and (max-width: 340px) {
  
  .container {
    position: relative;
    display: block;
    float: left;
    vertical-align: baseline;
    margin: 0 auto;
    padding: 80px 0 0 0;
  }
  
  #more-content {
    float: left;
    margin-right: 10px;
    
  }
  
  body h1 {
    font-size: 18px;
    line-height: 23px;
  } 
  
  
  blockquote cite {
    font-size: 14px;
    line-height: 19px;
  }

  .sub-title {
    font-size: 14px;
    line-height: 21px;
  }

  .button, p {
    max-width: 150px;
    margin: 0 auto;
    font-size: 15px;
    line-height: 20px;
  }

  html, body, .container {
    height: auto;
  }
}